LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
AutoTextGroup.idl File Reference

Go to the source code of this file.

## Classes
service | AutoTextGroup
| provides access to text blocks in a group. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.